Subject: New ISO directives

From: "Barry J. Shepherd" <[email-masked]>
Date: 23 Jul 93 17:45:32 EDT

Well, you CAN get the new JTC1 directives, which are like the ISO
directives Part 1, as well as parts 2 and 3 of the ISO directives.  The
first source for anyone wanting these documents should be "your" national
bodies, who received a supply from ISO central secretariat.

ONLY IF that approach does not work, I encourage document editors and
rapporteurs to provide their names, addresses, and committee position to
"their" working group convenor.  I am assurred by Jack Sheldon of the IEC
(sister body of ISO) that he will arrange to have copies mailed directly
to those qualified individuals who really need them.  

CONVENORS can send addresses of (proposed) recipients to Jack Sheldon via
EMail at     [email-masked]         Hope this satisfies your
needs for these documents.